package com.example.module_backstage

import android.util.Log
import org.junit.Test
import java.nio.ByteBuffer
import java.nio.ByteOrder


/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * See [testing documentation](http://d.android.com/tools/testing).
 */
class ExampleUnitTest {
    @Test
    fun addition_isCorrect() {



        var hexString ="FFFFFFFF"

        val signedDecimal: Int = hexString.toInt(16)
        println(signedDecimal)
         hexString ="000023BE"
         var signedDecimal1: Int = hexString.toInt(16)
        println(signedDecimal1)
    }
}